<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">23.070999145508</MDI>
      <MDI key="STATISTICS_MEAN">2.5494736987362</MDI>
      <MDI key="STATISTICS_MINIMUM">-16.681999206543</MDI>
      <MDI key="STATISTICS_STDDEV">4.7068214923089</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
